Subject: Re: Newbie questions
From: Kim Poulsen <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Wed, 25 Aug 1999 14:06:40 +0200

Clark Sims wrote:
> echo $PATH produces:
> /cygnus/CYGWIN~1/H-I586~1/bin:/cygnus/CYGWIN~1/H-I586~1/bin:d:/fsf/emacs-19.34/bin:d:/fsf/bin:/WINNT/system32:/WINNT:d:/CCLIB/libnt:d:/WATCOM/BINNT:d:/WATCOM/BINW:d:/util:.:d:/PROGRA~1/ULTRAEDT

I don't believe that ...bin:d:/fsf/emacs-19.34/bin:d:... is interpreted
the way you want it to be interpreted.  Try removing the 'd:' from your
path.
 
> d:/fsf/emacs-19.34/bin contains emacs.exe
> but I can't run emacs unless I specify the full path
> d:/fsf/bin contains man.exe but I can't run man.
> Is the cygwin install supposed to contain man.exe?

See problem above.
-- 
 Kim Poulsen, B.Sc.E.E, System Developer HW
 Ericsson Telebit A/S     Tel: + 45 86 28 81 76
 Fabriksvej 11            Fax: + 45 86 28 81 86
 DK-8260 Viby J           E-mail: [email-masked]
 Denmark                  URL: http://www.tbit.dk/

--
Want to unsubscribe from this list?
Send a message to [email-masked]